﻿html, body
{
	margin: 0;
	padding: 0;
	font-family: Verdana,MS Sans Serif,Arial;
	font-size: 11px;
	color: #000000;
	line-height: 18px; /*background: #c4c2c2; /*text-align:center;*/
}
a
{
	text-decoration: none;
}
a:hover
{
	color: #525252;
	text-decoration: underline;
}
.hidden
{
	display: none;
}

img
{
	border-style: none;
}
.left
{
	float: left;	
}
.rright { float:right; margin-right: 15px;font-family: Verdana,MS Sans Serif,Arial;
	font-size: 11px;
	color: #ffffff;}
	.rright a{color: #ffffff; text-decoration:none;}
		.rright a:hover{color: #000000; text-decoration:underline;}

.left1
{
	width: 25px;
	float: left;
}
.left2
{
	width: 635px;
	float: left;
}

.clr
{
	clear: both;
}

#page-container
{
	/*width: 780px;width:1000px;*/
	width: 970px; /*width: 100%; border:1px solid #000000;*/
	background: #ffffff;
	margin: auto;
	text-align: left;
	overflow: hidden;
}

#header
{
	/*width: 780px;width:1000px;*/
	width: 100%;
	height: 127px;
	margin: auto;
}

.black
{
	/*width: 780px;width:1000px;*/
	width: 100%;
	height: 20px; /*background-color: #000000;*/
}
.logobar
{
	/*width: 780px;width:1000px;*/
	width: 100%;
	height: 100px; display:block; vertical-align:top; /*background-image: url(../images/logo_bg.gif); 	background-repeat: repeat-x;*/
}
.logo
{
	width: 291px;
	/*height: 82px;*/height: 100px;
	float: left;  
}
.livechat { width:157px; height:84px; display:block; float:left;margin-left:90px; margin-top:5px; }
.memberslink
{
	width: 350px;display:block;
	float: right;
	font-family: Verdana,MS Sans Serif,Arial;
	font-size: 11px;
	color: #525252;
	line-height: 22px;
	text-align: right;
	padding-right: 20px; 
}
.memberslink a
{
	color: #525252;
	text-decoration: none;
}
.memberslink a:hover
{
	color: #525252;
	text-decoration: underline;
}


/*TopNav CSS Starts*/
#navcontainer ul
{
	height: 28px; /*width: 765px;*/ /*width: 985px;*/
	width: 100%;
	padding: 0px 0px 0px 15px;
	margin: 0px 0px 0px 0px; /*background-image: url(../images/topnavbg.jpg); 	background-repeat: repeat-x;*/
	background-color: #e4e4e4;
	color: #282b30;
	float: left;
	font-family: Arial,MS Sans Serif,Verdana;
	font-size: 13px;
	color: #282b30;
	font-weight: bold;
	overflow: hidden;
}

#navcontainer ul li
{
	display: inline;
}

#navcontainer ul li a
{
	height: 21px; /*padding: 6px 12px 0px 12px;*/
	padding: 6px 16px 0px 16px; /*background-image: url(../images/topnavbg.jpg); 	background-repeat: repeat-x;*/
	color: #282b30;
	text-decoration: none;
	float: left;
	border-right: 1px solid #fff;
}

#navcontainer ul li a:hover
{
	/*background-color: #369;*/
	background-color: #9a9999;
	color: #ffffff; /*color: #c20000;background-image: url(../images/topnavbghover.jpg);*/
}

body#homen a#homenav, body#desktopn a#desktop, body#featuresn a#features, body#faqsn a#faqs, body#pricingn a#pricing, body#downloadn a#download, body#buynown a#buynow, body#contactusn a#contactus
{
	background-color: #369;
	color: #c20000;
	background-image: url(../images/topnavbghover.jpg);
}


/*TopNav CSS Ends*/
.welcome
{
	/*width: 780px;width: 1000px;*/
	width: 745px; overflow:hidden;
	height: 350px;
	background-image: url(../images/welcome_bg.jpg);
	background-repeat: no-repeat;
	overflow: hidden;
	margin-top: 3px;display:block;/*border:1px solid #000000;*/
}
.welcomelinks
{
	width: 460px;
	margin-left: 310px; /*margin-left: 345px;float:right;*/
	margin-top: 80px;/*border:1px solid #000000;*/
	line-height: 23px;
}
.welcomelinks ul
{
	font-family: Verdana,MS Sans Serif,Arial;
	font-size: 11px;
	color: #525252;
	list-style-type: disc;
	list-style-image: url(../images/tick.gif); /*text-indent: -1em;*/
}
.welcomelinks ul li
{
	font-size: 11px;
	line-height: 18px;
}


.heading
{
	font-family: Arial,MS Sans Serif,Verdana;
	font-size: 18px;
	color: #000000;
	font-style: normal;
	padding-top: 10px;
	padding-bottom: 10px;
}


.desktopintro
{
	font-family: Verdana,MS Sans Serif,Arial;
	font-size: 11px;
	text-align: justify;
	line-height: 16px;
	color: #000000;
	padding-top: 14px;
	padding-bottom: 8px;
	padding-left: 22px;
	padding-right: 22px;
}
.desktopintro b
{
	color: #525252;
}
.desktopintro a
{
	color: #000000;
	text-decoration: none;
}
.desktopintro a:hover
{
	color: #000000;
	text-decoration: underline;
}
.desktopintro .boldanchor
{
	font-family: Verdana,MS Sans Serif,Arial;
	font-size: 11px;
	color: #bd1c00;
	font-weight: bold;
	text-decoration: underline;
}


#footer
{
	font-family: Verdana,MS Sans Serif,Arial;
	color: #6a6a6a;
	background: #f9f9f9;
	line-height: 16px;
	width: 100%; /*height:100px;*/
	border-top: 1px solid #dfdede;
	clear: both;
}
#footer_left
{
	float: left;
	width: 210px;
	padding: 5px;
}
#footer_right
{
	padding: 5px;
	float: left;
	max-width: 75%; /*width: 450px;*/
}
#footer_right a
{
	color: #6a6a6a;
	text-decoration: none;
}
#footer_right a:hover
{
	color: #6a6a6a;
	text-decoration: underline;
}
.footer_redtext
{
	color: #FF3030;
	font-weight: bold;
}
.redtext
{
	color: Red;
}

.insidecontainer
{
	width: 680px;
	margin: auto;
	margin-top: 15px;
	margin-bottom: 10px; /*text-align:left; border:1px solid #000000;*/
}

.Logincontainer
{
	/*width: 380px;*/
	width: 480px;
	height: 170px; /*margin: auto;*/
	margin-left: 40px;
	margin-top: 25px;
	margin-bottom: 10px; /*text-align:left; border:1px solid #000000;*/
}

.heading2
{
	font-family: Arial,MS Sans Serif,Verdana;
	font-size: 18px;
	color: #000000;
	font-style: normal;
	padding-top: 4px;
	padding-bottom: 10px;
}

table
{
	width: 680px;
}
.table2
{
	width: 250px; ;
}
tr
{
}
td
{
	width: 200px;
	height: 20px;
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 25px;
	text-align: left;
	vertical-align: top;
}
.sub
{
	width: 180px;
	padding-left: 25px;
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 25px;
	font-weight: bold;
}
.sub b
{
	color: #FF0000;
}

.textbox300
{
	background-color: #ffffff;
	border: 1px solid #bbbabe;
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	height: 18px;
	width: 300px;
}

.textbox
{
	background-color: #ffffff;
	border: 1px solid #bbbabe;
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	height: 18px;
	width: 200px;
}

.textboxcolor
{
	background-color: #FAFFBD;
	border: 1px solid ThreeDDarkShadow;
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	height: 18px;
	width: 200px;
}
.dropdown
{
	background-color: #ffffff;
	border: 1px solid #bbbabe;
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	height: 22px;
	width: 202px;
}

.formmenu
{
	background-color: #ffffff;
	border: 1px solid #bbbabe;
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	height: 20px;
	width: 200px;
}
.sheetAccordion
{
	padding-left: 20px;
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-size: 11px;
}

.pwdcontainer
{
	width: 500px;
	height: 170px;
	margin: auto;
	margin-bottom: 10px; /*width: 380px;text-align:left;margin-top:25px;height:170px;*/
}

table.pwd
{
	/*width: 480px;*/
	width: 500px;
}
table.pwd tr
{
}
table.pwd td
{
	width: 200px;
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 25px;
	color: #000000;
}
table.pwd td a
{
	color: #FF0000;
	text-decoration: underline;
}
table.pwd td a:hover
{
	color: #FF0000;
	text-decoration: underline;
}
.pwd td.password
{
	width: 150px; /*padding-left:25px;*/
	padding-right: 10px;
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 25px;
	text-align: right;
	font-weight: bold;
}



table.login
{
	width: 480px;
}
table.login tr
{
}
table.login td
{
	width: 245px;
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 25px;
	color: #000000;
}
table.login td a
{
	color: #FF0000;
	text-decoration: underline;
}
table.login td a:hover
{
	color: #FF0000;
	text-decoration: underline;
}
.login td.naming
{
	width: 80px;
	padding-left: 25px;
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 25px;
	font-weight: bold;
}

input.btn
{
	height: 25px;
	color: #000000;
	font: bold 12px Arial,Verdana, Helvetica, sans-serif;
	border: 1px solid #000000;
	background-image: url(../images/btn_bg.jpg);
	background-repeat: repeat-x;
	cursor: pointer;
	margin-top: 5px;
}
input.btnFix
{
	height: 25px;
	width: 70px;
	color: #000000;
	font: bold 12px Arial,Verdana, Helvetica, sans-serif;
	border: 1px solid #000000;
	background-image: url(../images/btn_bg.jpg);
	background-repeat: repeat-x;
	cursor: pointer;
	margin-top: 5px;
	vertical-align: middle;
}
input.btnFix3
{
	height: 25px;
	width: 70px;
	color: #000000;
	font: bold 12px Arial,Verdana, Helvetica, sans-serif;
	border: 1px solid #000000;
	background-image: url(../images/btn_bg.jpg);
	background-repeat: repeat-x;
	cursor: pointer;
}

.redtxt
{
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	width: 690px;
	border: 1px solid #a7a7a2;
	background-color: #e7e7e7;
	margin-top: 6px;
	margin-bottom: 6px;
	padding: 6px;
}
.redtxt a
{
	color: #FF0000;
	text-decoration: underline;
}
.redtxt a:hover
{
	color: #FF0000;
	text-decoration: none;
}

.sheetAccordion
{
	font: bold 12px Arial,Verdana, Helvetica, sans-serif;
	font-size: 11px;
	cursor: pointer;
	width: 630px;
}
.AccSelect
{
	text-decoration: underline;
	font: bold 12px Arial,Verdana, Helvetica, sans-serif;
	font-size: 11px;
}


.insidepage
{
	font-family: Verdana,MS Sans Serif,Arial;
	font-size: 11px;
	text-align: justify;
	line-height: 16px;
	color: #000000;
	padding-top: 14px;
	padding-bottom: 8px;
	padding-left: 22px; /*padding-left: 22px;padding-right: 22px;*/
}
.insidepage b
{
	color: #525252;
}
/*.insidepage a{color:#000000; text-decoration:underline;}
.insidepage a:hover{color:#000000; text-decoration:underline;}*/
.insidepage a.email
{
	color: #415e04;
	text-decoration: underline;
}
.insidepage a.email:hover
{
	color: #415e04;
	text-decoration: none;
}


.text
{
	font-family: Verdana,MS Sans Serif,Arial;
	font-size: 11px;
	text-align: justify;
	line-height: 16px;
	color: #000000;
}
.text b
{
	color: #525252;
}

.box
{
	/*width: 680px;background-color: #f5f5f5;*/
	width: 598px;
	overflow: hidden;
	background-color: #ffffff;
	border-left: 1px solid #c6c6c6;
	border-right: 1px solid #c6c6c6;
	border-bottom: 1px solid #c6c6c6;
	padding: 5px 15px;
	font-family: Verdana,MS Sans Serif,Arial;
	font-size: 11px;
}
.box2
{
	/*width: 680px;background-color: #f5f5f5;*/
	width: 900px;
	overflow: hidden;
	background-color: #ffffff;
	border-left: 1px solid #c6c6c6;
	border-right: 1px solid #c6c6c6;
	border-bottom: 1px solid #c6c6c6;
	padding: 5px 15px;
	font-family: Verdana,MS Sans Serif,Arial;
	font-size: 11px;
}
.box3
{
	/*width: 680px;background-color: #f5f5f5;*/
	width: 700px;
	overflow: hidden;
	background-color: #ffffff;
	border-left: 1px solid #c6c6c6;
	border-right: 1px solid #c6c6c6;
	border-bottom: 1px solid #c6c6c6;
	padding: 5px 15px;
	font-family: Verdana,MS Sans Serif,Arial;
	font-size: 11px;
}
.searchsongtbl
{
	width: 700px;/*border: 1px solid #c6c6c6;*/
}
.searchleft
{
	width:150px; height:25px; float:left; line-height:20px;
}
.searchright
{
	width:540px; height:25px; float:right;
}
.posttopicbtn
{
	background-image: url(../images/buttonbg.png);
	background-repeat: repeat-x;
	text-align: center; /* margin:18px 15px 8px 15px;*/
	padding: 6px 6px 6px 6px;
	border: 1px solid #000000;
	font-family: MS Sans Serif,Arial,Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #000000; /*float:left;float:right;*/
	text-decoration: none;
}
.posttopicbtn:hover
{
	color: #000000;
	background-position: 0 -24px;
	border: 1px solid #000000;
	text-decoration: none;
}
.posttopicbtn:hover a
{
	text-decoration: none;
}
.posttopicbtn:hover a:hover
{
	color: #000000;
	text-decoration: none;
	display: block;
}


.productreview
{
	margin: 8px 25px 5px 25px;
}

/*Download CSS Starts*/
.downloadpage
{
	/*margin:10px 10px 10px 10px;padding-left:5px;padding-right:5px;*/
	padding: 20px 0px 10px 0px;
	text-align: left;
	border: 1px dotted #cfcdd3;
	background-color: #f5f5f5;
}

.downloadformrow
{
	width: 500px;
	font-family: MS Sans Serif,Arial,Verdana;
	font-size: 12px;
	color: #000000;
	margin-bottom: 15px;
}
.downloadformrow .rowleft
{
	width: 150px;
	float: left;
	font-weight: bold;
	padding-left: 20px;
	text-align: left;
}
.downloadformrow .rowleft b
{
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #e90000;
}
.downloadformrow .rowright
{
	width: 320px;
	float: right;
}

.downloadformrow2
{
	/*width:500px;*/
	width: 477px; /*font-family: MS Sans Serif,Arial,Verdana;font-size:12px;*/
	font-family: Verdana,MS Sans Serif,Arial;
	font-size: 11px;
	color: #000000;
	margin-bottom: 15px;
	padding-left: 13px;
	padding-right: 10px;
	line-height: 19px;
}
.downloadformrow2 a
{
	color: #ff3030;
	text-decoration: underline;
}
.downloadformrow2 a:hover
{
	color: #000000;
	text-decoration: underline;
}

.downloadformrow .rowleft2
{
	width: 470px;
	float: left;
	font-weight: bold;
	padding-left: 20px;
	text-align: left;
	line-height: 20px;
	font-family: Verdana,MS Sans Serif,Arial;
	font-size: 11px;
}
.downloadformrow .rowleft3
{
	width: 470px;
	float: left;
	padding-left: 20px;
	text-align: left;
	font-family: Verdana,MS Sans Serif,Arial;
	font-size: 11px;
}

.edittextbox
{
	background-color: #ffffff;
	border: 1px solid #bbbabe;
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	height: 20px;
	width: 190px;
	padding-left: 4px;
}
.edittextbox2
{
	background-color: #ffffff;
	border: 1px solid #bbbabe;
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	height: 20px;
	width: 50px;
	padding-left: 4px;
}
.edittextboxsmall
{
	background-color: #ffffff;
	border: 1px solid #bbbabe;
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	height: 16px;
	width: 140px;
	padding-left: 4px;
}
.editformmenu
{
	background-color: #ffffff;
	border: 1px solid #bbbabe;
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	height: 20px;
	width: 122px;
}

.acceptbutton
{
	height: 30px;
	font-family: MS Sans Serif,Arial,Verdana;
	font-size: 12px;
	color: #000000;
}

.edittextarea
{
	background-color: #ffffff;
	border: 1px solid #bbbabe;
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	height: 150px;
	width: 410px;
	padding-left: 4px;
}

.editprofilealerts
{
	/*margin:10px 10px 25px 10px;padding-left:5px;padding-right:5px;*/
	text-align: left;
	margin-bottom: 10px;
}

.textalert
{
	width: 398px;
	background-color: #ff3030;
	min-height: 50px;
	font-family: MS Sans Serif,Arial,Verdana;
	font-size: 12px;
	color: #ffffff;
	text-align: justify;
	line-height: 18px;
	background-image: url(../images/alert.gif);
	background-repeat: no-repeat;
	padding: 10px 15px 5px 100px;
	font-weight: bold;
}
/*Download CSS Ends*/


#signup_subs_pay
{
	/*background: #F0F0F0;*/
	font-family: Verdana,MS Sans Serif,Arial;
	font-size: 11px;
}
#signup_subs_pay_bill_info
{
	padding: 5px;
	font-family: Verdana,MS Sans Serif,Arial;
	font-size: 11px;
}
#signup_subs_pay_bill_info_left
{
	float: left;
	font-family: Verdana,MS Sans Serif,Arial;
	font-size: 11px;
}
#signup_subs_pay_bill_info_right
{
	float: right;
	margin-right: 25px;
	font-family: Verdana,MS Sans Serif,Arial;
	font-size: 11px;
}
#signup_subs_pay_bill_details
{
	width: 100%;
	border: 1px solid #999999;
	margin: 0px;
	padding: 0px;
	background: #FFFFFF;
	font-family: Verdana,MS Sans Serif,Arial;
	font-size: 11px;
}
#signup_subs_pay_bill_details th
{
	color: #FFFFFF; /*background: #FF3030;*/
	background: #b7b7b7;
	padding: 5px;
	font-family: Verdana,MS Sans Serif,Arial;
	font-size: 11px;
}
#signup_subs_pay_bill_details td
{
	padding: 5px;
	font-family: Verdana,MS Sans Serif,Arial;
	font-size: 11px;
}


/*.webleft {width: 75%;float:left;}*/
.webleft
{
	/*width: 680px;width: 75%;*/
	width: 78%;
	float: left; /*background-image: url(../images/technologiesbg.gif); 	background-repeat: repeat-x;*/
}
.webright
{
	/*width:179px;*/ /*width: 220px;*/
	width: 200px;
	float: right;
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #000000;
	text-align: center; /*background-color:#ebebeb;*/ /*background-image: url(../images/webrightbg.jpg); 	background-repeat: repeat-x;*/
	background-color: #ffffff;
	min-height: 450px;
	font-weight: bold; /*border-left:1px solid #cecece;border-bottom:1px solid #cecece;border-top:1px solid #cecece;*/
}
.webright a
{
	color: #000000;
	text-decoration: none;
}
.webright a:hover
{
	color: #000000;
	text-decoration: underline;
}

.rightbox
{
	width: 179px;
	background-color: #e4e4e4;
	font-family: Arial,MS Sans Serif,Verdana;
	font-size: 13px;
	font-weight: bold;
	color: #282b30;
	text-align: center;
	margin: auto;
	margin-top: 10px;
	border: 1px solid #b7b7b7;
}

.rightimg
{
	width: 120px;
	height: 120px;
	border: 1px solid #b7b7b7;
	text-decoration: none;
}

.accordinheader
{
	background: #EEE;
	padding: 2px 3px;
	border: solid 1px #CCC;
	display: block;
}
.sheetAccordion table
{
	border: solid 1px #CCC;
	background: #FCFCFC;
}
.sheetAccordion td
{
	width: 100%;
}
.VLabel
{
	display: block;
}
.DVLabel
{
	display: none;
}




/*new CSS*/

.help
{
	text-align: right;
	float: right;
	clear: both; /*margin-right:280px;*/
	margin-right: 40px;
}


.subscriptionplan
{
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 22px;
	color: #000000;
}
.subscriptionplan b
{
	color: #000000;
}
.subscriptionplantop
{
	width: 702px;
	height: 46px;
	background-image: url(../images/subscriptionplan.gif);
	background-repeat: no-repeat;
}
.subscriptionplanmid
{
	width: 702px; /*border:1px solid #b6b6b6;*/
}

.subscriptionplanrow2
{
	width: 702px;
	height: 30px;
	border-top: 4px solid #b6b6b6;
	border-bottom: 1px solid #b6b6b6;
}
.subscriptionplanrow3
{
	width: 702px;
	border-top: 4px solid #b6b6b6;
	border-bottom: 1px solid #b6b6b6;
}
.subscriptionplanrow4
{
	width: 702px;
	border-top: 1px solid #b6b6b6;
	border-bottom: 4px solid #b6b6b6;
}
.subscriptionplanrow
{
	width: 702px;
	height: 30px;
	border-bottom: 1px solid #b6b6b6;
}
.subscriptiondata1
{
	width: 83px;
	height: 30px;
	float: left;
	border-left: 1px solid #b6b6b6;
	border-right: 1px solid #b6b6b6;
	text-indent: 10px;
}
.subscriptiondata2
{
	width: 375px;
	height: 30px;
	float: left;
	border-right: 1px solid #b6b6b6;
	padding-left: 10px;
}
.subscriptiondata3
{
	width: 220px;
	height: 30px;
	float: right;
	border-right: 1px solid #b6b6b6;
	padding-left: 10px;
}
.splitsleft
{
	display: block;
	float: left;
	width: 25px;
	text-align: right;
}
.splitsright
{
	display: block;
	float: left;
	width: 300px;
	text-align: left;
	padding-left: 20px;
}
.splitsleft2
{
	display: block;
	float: left;
	width: 25px;
	text-align: left;
}
.splitsright2
{
	display: block;
	float: left;
	width: 50px;
	text-align: right;
	padding-left: 20px;
}
.subscriptiontextbox
{
	background-color: #ffffff;
	border: 1px solid #bbbabe;
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #000000;
	text-decoration: none;
	height: 20px;
	width: 120px;
	padding-left: 4px;
	margin-top: 3px;
	margin-bottom: 6px;
}

.subcheckbox
{
	text-align: center;
	margin-left: 25px;
	margin-top: 7px;
}


.text2
{
	padding-left: 20px;
	text-align: left;
}
.note
{
	width: 690px;
	border: 1px solid #a7a7a2;
	background-color: #e7e7e7;
	margin-top: 6px; /*margin-left:22px;*/
	margin-bottom: 6px;
	padding: 6px;
}

.redtxt2
{
	width: 690px;
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-size: 11px;
	margin-top: 10px; /*margin-left:22px;*/
}
.redtxt2 a
{
	color: #FF0000;
	text-decoration: underline;
}
.redtxt2 a:hover
{
	color: #FF0000;
	text-decoration: none;
}


.accountinfo
{
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 22px;
	color: #000000; /* margin-left:22px;*/
	border:1px solid #000000;
}
.accountinfo b
{
	color: #000000;
}
.accountinfo b.red
{
	color: #f80000;
}
.accountinfotop
{
	width: 704px;
	height: 46px;
	background-image: url(../images/accountinfo.gif);
	background-repeat: no-repeat;
}
.accountinfomid
{
	width: 100%;
	/* hide 4 manage-subscription ---- border: 1px solid #b6b6b6;*/
}
.accountinforow
{
	width: 620px;
	padding-top: 3px;
	padding-bottom: 3px; /*height:30px;*/
	margin: auto;
	font-weight: bold;
}
.accountinforowheader
{
	/*width: 620px;*/ /*height:30px;*/
	margin: auto;
	background: #666666;
	color: #FFFFFF;
	height:30px;
}
.accountinforowbg
{
	/*width: 620px;*/ /*height:30px;*/
	margin: auto;
	background: #F2F2F2;
}
.greyheader
{
	/*width: 600px;*/
	margin: auto;
	background: #666666;
	color: #FFFFFF;
	padding: 3px 10px;
	font-weight: bold;
}
.accountinforowheader .paymentrow1 b, .accountinforowheader .paymentrow2 b, .accountinforowheader .paymentrow3 b
{
	color: #FFFFFF !important;
}
.accountdata1
{
	width: 485px; /*height:30px;*/
	float: left;
	padding-left: 10px;
}
.accountdata2
{
	/*height:30px;*/
	float: right;
	padding-left: 10px;
	font-weight: normal;
}

.redmark
{
	color: Red;
	position: relative;
	vertical-align: middle; /*top:-12px;*/
	top: -5px;
}


.dktsterms
{
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 22px;
	color: #000000; /*margin-left:22px;*/
	margin-top: 6px;
}
.dktsterms b
{
	color: #000000;
}
.dktstermstop
{
	width: 704px;
	height: 46px;
	background-image: url(../images/terms.gif);
	background-repeat: no-repeat;
}
.dktstermsmid
{
	width: 672px;
	border: 1px solid #b6b6b6;
	padding: 15px;
}

.memlogin
{
	/*width:480px;*/
	width: 400px;
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #000000;
	margin-left: 22px;
	background-image: url(../images/memberlogin_bg.gif);
	background-repeat: repeat-y;
}
.memlogin b
{
	color: #000000;
}
.memloginrow
{
	width: 400px; /*height:30px;*/
	margin: auto;
	margin-top: 3px; /*border:1px solid #000000;*/
}
.memlogindata1
{
	width: 150px; /*height:30px; */
	float: left;
	padding-left: 10px;
	font-weight: bold;
}
.memlogindata2
{
	width: 235px; /*height:30px; */
	float: right;
	display: block;
}
.memberloginboxbottom
{
}

.emailverify
{
	position: absolute;
}














/*       
table.plan,table.plan th,table.plan td	{border:1px solid #b6b6b6;  border-collapse:collapse; font-family: Arial,Verdana, Helvetica, sans-serif; font-size:11px; line-height:18px;color:#000000;}
table.plan		{ width:703px; color:#000000;}

table.plan thead { color:white; }

table.plan thead th{padding:5px; text-transform:uppercase; text-align:left;color:#000000;}
table.plan thead th:first-child	{width:50px; text-align:left;color:#000000;}
table.plan thead th:last-child	{	border-right:none; color:#000000;}

table.plan tbody tr, table.plan tbody td{width:300px; font-size:100%;color:#000000; padding:5px; padding-left:10px; vertical-align:top;}
table.plan tbody td:first-child {width:60px; text-align:center; padding:5px;}
table.plan tbody td:last-child	{ font-weight:bold;}

.text2 {padding-left:20px; text-align:left;}
.note { width:690px; border:1px solid #a7a7a2; background-color:#e7e7e7; margin-top:6px; margin-bottom:6px; padding:6px;}

table.account{width: 704px;border:1px solid #b6b6b6; height:22px;}
table.account tr {}
table.account td {width: 200px;font-family: Arial,Verdana, Helvetica, sans-serif; font-size:11px; line-height:33px;color:#000000;text-align:left; }
table.account td a{color:#FF0000; text-decoration:underline;}
table.account td a:hover{color:#FF0000; text-decoration:underline;}
.sub2 {text-indent:70px; font-family: Arial,Verdana, Helvetica, sans-serif; font-size:12px; line-height:25px; font-weight:bold; }
.sub2 b{color:#FF0000;}

.redmark{color:Red;position : relative;top : -12px;
}


table.terms{width: 704px;border:1px solid #b6b6b6; height:22px;font-family: Arial,Verdana, Helvetica, sans-serif; font-size:11px;text-align:left;color:#000000;}
table.terms tr { vertical-align:top;}
table.terms td { padding-left:25px; padding-top:10px;}
table.terms td a{color:#FF0000; text-decoration:underline;}
table.terms td a:hover{color:#FF0000; text-decoration:underline;}

.help { text-align:right; float:right;clear:both;padding-right:40px; }*/

.VDiv
{
	border: 1px solid #000000;
	height: 0px;
	display: block;
}
.DDiv
{
	border: 1px solid #000000;
	height: 0px;
	display: none;
	width: 695px;
}
.gv
{
	border: 1px solid #000000;
}
.head
{
	width: 690px;
	border: 1px solid #a7a7a2;
	background-color: #e7e7e7;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 6px;
}

.First
{
	text-align: center;
}
.Second
{
	padding-left: 25px;
	float: left;
}
.Right
{
	text-align: right;
}
.note1
{
	width: 690px;
	border: 1px solid #a7a7a2;
	background-color: #e7e7e7;
	margin-top: 6px;
	margin-bottom: 6px;
	padding: 6px;
}

.text3
{
	text-align: center;
	float: none;
}



.forget
{
	/*width:480px;width: 78%;*/
	width: 80%;
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #000000;
	background-image: url(../images/forgetpsw_bg.gif);
	background-repeat: repeat-y;
	padding-left: 22px;
	padding-right: 22px; /*border:1px solid #000000;*/
}
.forget b
{
	color: #000000;
}
.forget a
{
	color: #e70000;
	text-decoration: underline;
}
.forget a:hover
{
	color: #e70000;
	text-decoration: none;
}
.forgetbottom
{
}

.emailrtr
{
	width: 480px;
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #000000;
	margin-left: 22px;
}
.emailrtr b
{
	color: #000000;
}
.emailrtrrow
{
	width: 480px;
	height: 30px;
	margin: auto;
}
.emailrtrdata1
{
	width: 110px;
	height: 30px;
	float: left;
	padding-left: 10px;
	font-weight: bold;
}
.emailrtrdata2
{
	width: 355px;
	height: 30px;
	float: right;
}


.chgpsw
{
	width: 480px;
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #000000;
	margin-left: 22px;
}
.chgpsw b
{
	color: #000000;
}
.chgpswrow
{
	width: 480px;
	height: 30px;
	margin: auto;
}
.chgpswdata1
{
	width: 150px;
	height: 30px;
	float: left;
	padding-left: 10px;
	font-weight: bold;
}
.chgpswdata2
{
	width: 315px;
	height: 30px;
	float: right;
}

.VLabel
{
	display: block;
	position: absolute;
}
.DVLabel
{
	display: none;
}
.paymentinfotop
{
	width: 704px;
	height: 46px;
	background-image: url(../images/options.gif);
	background-repeat: no-repeat;
}

.paymentOption1
{
	width: 385px;
	height: 30px;
	float: left;
	padding-left: 10px;
	font-weight: bold;
}
.paymentOption2
{
	width: 210px;
	height: 30px;
	float: right;
	padding-left: 10px;
}
.subspayoptionsleft
{
	float: left;
	width: 150px;
}
.subspayoptionsright
{
	float: left;
	width: 300px;
}

.paymentrow1
{
	width: 20px;
	height: 20px;
	float: left;
	padding-left: 10px;
	font-weight: normal;
	text-align: right;
}
.paymentrow2
{
	width: 450px;
	height: 20px;
	float: left;
	padding-left: 10px;
	font-weight: normal;
}
.paymentrow3
{
	width: 100px;
	height: 20px;
	float: left;
	padding-left: 10px;
	font-weight: normal;
	text-align: right;
}

.accountdata1
{
	width: 185px; /*height:30px;*/
	float: left;
	padding-left: 10px;
}
.accountdata2
{
	width: 410px; /*height:30px;*/
	float: right;
	padding-left: 10px;
	font-weight: normal;
}



.thanku
{
	width: 480px;
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	line-height: 22px;
	color: #000000;
	margin-left: 22px;
}
.thanku b
{
	color: #000000;
}
.thankurow
{
	width: 480px; /*height:30px;*/
	margin: auto;
}
/*.emailrtrdata1 { width:110px;height:30px; float:left;padding-left:10px; font-weight:bold;}
.emailrtrdata2 { width:355px;height:30px; float:right;}*/
.searchsong
{
	width: 100%;
	border: 1px solid #666666;
}
.searchsong th
{
	color: #FFFFFF;
	background-color: #666666;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	background-image: url(../images/greyTableThBg.gif);
	background-repeat: repeat-x;
}
.searchsong td
{
	padding-top: 1px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-left: 3px;
	border-bottom: 1px solid #e3e1e1;
}
.prevBtn
{
	background: url(../images/previousBtn.gif);
	height: 15px;
	width: 33px;
	border-style: none;
	vertical-align: middle;
	cursor: pointer;
}
.pagingtxtfield
{
	height: 15px;
	width: 31px;
	border-style: none;
	font-size: 11px;
	padding-left: 2px;
	vertical-align: middle;
	background-image: url(../images/pagingTxtfield.gif);
	background-repeat: no-repeat;
}
.goBtn
{
	background: url(../images/goBtn.gif);
	height: 15px;
	width: 33px;
	border-style: none;
	vertical-align: middle;
	cursor: pointer;
}
.nextBtn
{
	background: url(../images/nextBtn.gif);
	height: 15px;
	width: 33px;
	border-style: none;
	vertical-align: middle;
	cursor: pointer;
}
#referfriend
{
}
.referrow
{
	margin-bottom: 5px;
	margin-top: 5px;
}
.referleft
{
	width: 130px;
	float: left;
}
.referright
{
	width: 200px;
	float: left;
}

.aspecial
{
	color: #525252;
	text-decoration: none;
	font-weight: bold;
	color: Red;
}
.aspecial:hover
{
	color: #525252;
	text-decoration: underline;
}

.aspecialblue
{
	text-decoration: none;
	color: blue !important;
}
.aspecialblue:hover
{
	color: #525252;
	text-decoration: underline;
}

div.follow
{
	border: 0 none;
	clear: both;
	margin: 0;
	padding: 0;
	position:fixed;
	top: 199px;
	right: 0;
	z-index: 95;
}

.red
{
	color: #f80000;
}

.contactus
{
	width:550px; 
	font-family: Verdana,MS Sans Serif,Arial;
	font-size: 11px;
	text-align: left;
	line-height: 16px; margin-top:20px;

}
.row{}
.rowleft{ width:250px; float:left;}
.rowright{width:300px;float:right;}

.payment
 {	
	float: right;
	height:10px !important;
	padding-right: 50px;
	font-weight: normal;
}

.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.modalPopup {
	background-color:#ffffdd;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	width:450px;
	
}

.modalPopup p { margin:10px;}

.alerttop {width:450px; height:37px; background-image:url(../images/alerttop.jpg); background-repeat:repeat-x; font:Verdana,MS Sans Serif,Arial;font-size: 16px; font-weight:bold; line-height:37px; color:#ffffff; text-indent:15px; }



/* Accordion */
.accordionHeader
{
    border: 1px solid #2F4F4F;
    color: black;
    background-color: #e4e4e4;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}
/*.accordionHeader
a{
    
    color: #ffffff; text-decoration:none;
}
a:hover{
    
    color: #ffffff; text-decoration:underline;
}*/

.accordionHeaderSelected
{
    border: 1px solid #2F4F4F;
    color: white;
    background-color: gray;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}
.accordionHeaderSelected strong
{
    
    color: white;
}


.accordionContent
{
    background-color: #ffffff;
    border: 1px dashed #2F4F4F;
    border-top: none;
    padding: 5px;
    padding-top: 10px;
   
}
/************ Plans Grid ************************************************************/
.plantable
{
    width: 100%;
    border-top: 1px solid #E3E1E1;
}
.plan_title
{
    width: 23%;
    text-align: left;
    font-weight: bold;
    border-left: 1px solid #E3E1E1;
    border-bottom: 1px solid #E3E1E1;
}

.plan_online
{
    width: 23%;
    text-align: center;
    border-left: 1px solid #E3E1E1;
    border-bottom: 1px solid #E3E1E1;
}

.plan_offline
{
    width: 23%;
    text-align: center;
    border-left: 1px solid #E3E1E1;
    border-bottom: 1px solid #E3E1E1;
    border-right: 1px solid #E3E1E1;
}

.plan_mobile
{
    width: 23%;
    text-align: center;
    border-left: 1px solid #E3E1E1;
    border-bottom: 1px solid #E3E1E1;
    border-right: 1px solid #E3E1E1;
}

.plan_highlight
{
    background-color: #E3E1E1;
}

.plan_heading
{
    font-weight: bold;
}
/***************************************************************/
.invoiceheading
{
    font-size: 20px;
    font-weight: bold;
    color: #000;
    background-color: #C0C0C0;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    padding-bottom: 1px;
    text-align: center;
    border-bottom: 1px solid #000;
    padding-top: 5px;
    padding-bottom: 5px;
}

.invoicesubheading
{
    text-align: center;
    border-bottom: 1px solid #000000;
}

.textmborder
{
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding-bottom: 1px;
    border: 1px solid #000000;
}

.regoffice
{
    text-align: center;
    padding: 5px;
    font-size: 9px;
    background: #F2F2F2;
}

.invleft
{
    float: left;
    width: 42%;
}

.invright
{
    float: left;
    width: 50%;
}
/********** Faq 2 ******************************************************/
.faq2li
{
    background: url('../images/featured-bullet.png') -2px 5px no-repeat;
    margin: 0 0 5px;
    padding: 0 0 0 15px;
    padding-bottom: 5px;
}

.faq2img
{
    background: url('../images/icon-types-small.png') 0 0 no-repeat;
    height: 16px;
    padding: 0 0 0 20px;
    font-weight: bold;
}

.faq2detailsquestion
{
    background: url('../images/faqdetails.png') no-repeat;
    height: 22px;
    padding: 0 0 0 30px;
    font-weight: bold;
}

.faq2detailsanswer
{
    padding: 0 0 0 30px;
}

.faq2active
{
    background: #E5E5E5 !important;
    color: #535353 !important;
    padding: 5px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
}

.faq2active:hover
{
    background: #254689 !important;
    color: #FFFFFF !important;
}

.faq2heading
{
    padding-bottom: 10px;    
    margin-bottom:10px;
    border-bottom: 1px solid #e0e0e0;
    font-size: 20px;
}

.faq2ul
{
    margin-top: 15px; 
    list-style: none;   
}

.faq2subheading
{
    margin-bottom: 15px;    
    font-size: 16px;
}
.gsttextboxdiv
{
    width: 100%;
    text-align: left;
    vertical-align: top; /* padding: 4px; */
    margin: 6px;
}
.DoyouhaveGSTDiv
{
    margin: 13px;
}
.Gstdivone
{
    float: left;
    width: 33%;
}
.GstdivTwo
{
    padding-left: 2px;
}

.iconrequired
{
    height: 0;
    width: 0;
    padding: 5px;
    padding-top: 5;
    background-image: url(../images/iconrequired.png);
    background-repeat: no-repeat;
}

.gsttxt
{
        width: 87%;
}

.Subscription
{
    width: 98%;
    margin: auto;
    background-color: #e7e7e7;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #000000;
}